{
  "verseBefore": "Những người vợ cũng vậy, phải nghiêm trang, không nói xấu, tiết độ, và trung tín trong mọi sự.Khơl kadrê kung đanưq, phayh ",
  "verseAfter": "Khơl kadrê kung đanưq, phayh ji dro e apok xarooy, leh đnooy xơuq, xet jưư apok xarooy, ji muuyq xuum đom tôôy varơuq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-25T02:14:36.531Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
